<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class UpdatePengajuanKeuangansForSuperadminTable extends Migration
{
    public function up()
    {
        // Semua perubahan sudah dilakukan manual via tinker
    }

    public function down()
    {
        //
    }
}